<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp7.0</TargetFramework>
    <Company>Hensel Recycling GmbH</Company>
    <Authors>IT Entwicklung</Authors>
    <Version>1.5.0</Version>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="NLog.Web.AspNetCore" Version="4.14.0" />
    <PackageReference Include="Sentry.NLog" Version="3.41.4" />
    <PackageReference Include="System.Data.SqlClient" Version="4.8.6" />
  </ItemGroup>
</Project>